<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>Page Title</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" type="text/css" media="screen" href="bootstrap.css" />
  <link rel="stylesheet" type="text/css" href="main.css" />
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <script src="main.js"></script>
</head>

<body>
    <div class="navbar navbar-expand-lg navbar-light bg-light">
      <a class="navbar-brand" href="#">Start Bootstrap</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav"
        aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
          <li class="nav-item active">
            <a class="nav-link" href="#">PORTFOLIO <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">ABOUT</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">CONTACT</a>
          </li>
        </ul>
      </div>
    </div>
    <header class="topheader container-fluid">
      <div class="container">
        <img src="images/profile.png" alt="Profile Image" class=>
        <h1>START BOOTSTRAP</h1>
        <hr class="star-light">
        <h2>Web Developer-Graphic Artist-User Experience Designer</h2>
      </div>
    </header>
    <section class="portfolio container-fluid">
      <div class="container">
        <h2>PORTFOLIO</h2>
        <hr>
        <div class="row">
          <div class="col-md-4">
            <img src="images/cabin.png" alt="Cabin" class="img-fluid portimage">
          </div>
          <div class="col-md-4">
            <img src="images/cake.png" alt="Cake" class="img-fluid portimage">
          </div>
          <div class="col-md-4">
            <img src="images/circus.png" alt="Circus" class="img-fluid portimage">
          </div>
          <div class="col-md-4">
            <img src="images/game.png" alt="" class="img-fluid portimage">
          </div>
          <div class="col-md-4">
            <img src="images/safe.png" alt="" class="img-fluid portimage">
          </div>
          <div class="col-md-4">
            <img src="images/submarine.png" alt="" class="img-fluid portimage">
          </div>
        </div>
      </div>
    </section>

    <section class="about container-fluid">
      <div class="container">
        <h2>ABOUT</h2>
        <hr>
        <div class="row">
          <div class="col-md-6">
            <p class="lead">Freelancer is a free bootstrap theme created by Start Bootstrap. The download includes the
              complete
              source files including HTML, CSS, and JavaScript as well as optional LESS stylesheets for easy
              customization.</p>
          </div>
          <div class="col-md-6">
            <p class="lead">Whether you're a student looking to showcase your work, a professional looking to attract
              clients, or a
              graphic artist looking to share your projects, this template is the perfect starting point!</p>
          </div>
        </div>
        <div>
          <a href="" class="btn btn-success">Download Now!</a>
        </div>
      </div>
    </section>
    <section class="contact">
      <div class="container">
        <h2>CONTACT ME</h2>
        <hr>
        <div class="row">
          <div class="col-12">
            <form class="">
              <input type="text" name="name" placeholder="Name" class="form-control" /><br>
              <input type="email" name="email" placeholder="Email Address" class="form-control" /><br>
              <input type="text" name="phone" placeholder="Phone Number" class="form-control" /><br>
              <textarea name="message" placeholder="Message" class="form-control"></textarea><br>
              <input type="submit" name="send" value="Send" class="btn btn-primary">

            </form>
          </div>
        </div>
      </div>
    </section>

    <section class="footer container-fluid">
      <div class="container">
        <div class="row">
          <div class="col-md-4">
            <h4>LOCATION</h4>
            <p class="load">2215 John Daniel Drive
              <br>Clark, MO 65243</p>
          </div>
          <div class="col-md-4">
            <h4>AROUND THE WEB</h4>
            <ul>
              <li>
                <i class="fa fa-facebook-f"></i>
              </li>
              <li>
                <i class="fa fa-twitter"></i>
              </li>
              <li>
                <i class="fa fa-google-plus"></i>
              </li>
              <li>
                <i class="fa fa-linkedin "></i>
              </li>
              <li>
                <i class="fa fa-dribbble"></i>
              </li>

            </ul>


          </div>
          <div class="col-md-4">
            <h4>ABOUT FREELANCER</h4>
            <p class="load">
              Freelance is a free to use, open source Bootstrap theme created by <a href="">Start Bootstrap</a>
            </p>
          </div>

        </div>
      </div>
    </section>
    <section class=" container-fluid">
      <div class="col-md-12 foot">
        <centre> <small>Copyright &copy; Your Website 2018</small></centre>
      </div>
    </section>

</body>

</html>